## puppetserver 0.2.0

=== Makefile ===
prefix = /usr/local
datadir = $(prefix)/share
confdir = /etc
rubylibdir = $(shell ruby -rrbconfig -e "puts RbConfig::CONFIG['sitelibdir']")
rundir = /var/run
bindir = /usr/bin

puppet-server-release.jar:
	lein uberjar
	mv target/puppet-server-release.jar puppet-server-release.jar

install-puppetserver: puppet-server-release.jar
	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver"
	install -m 0644 puppet-server-release.jar "$(DESTDIR)$(datadir)/puppetserver"
	install -m 0644 ext/ezbake.manifest "$(DESTDIR)$(datadir)/puppetserver"
	install -d -m 0755 "$(DESTDIR)$(confdir)/puppetserver/conf.d"
	install -m 0644 ext/config/conf.d/puppetserver.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/puppetserver.conf"
	install -m 0644 ext/config/bootstrap.cfg "$(DESTDIR)$(confdir)/puppetserver/bootstrap.cfg"
	install -m 0644 ext/config/logback.xml "$(DESTDIR)$(confdir)/puppetserver/logback.xml"
	install -m 0644 ext/config/conf.d/global.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/global.conf"
	install -m 0644 ext/config/conf.d/webserver.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/webserver.conf"
	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver/cli"
	install -m 0644 "ext/cli/puppetserver-env" "$(DESTDIR)$(datadir)/puppetserver/cli/puppetserver-env"
	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver/cli/apps"
	install -d -m 0755 "$(DESTDIR)$(bindir)"
	install -m 0755 "ext/bin/puppetserver" "$(DESTDIR)$(bindir)/puppetserver"
	install -m 0755 ext/cli/gem "$(DESTDIR)$(datadir)/puppetserver/cli/apps/gem"
	install -d -m 0755 "$(DESTDIR)$(rundir)"


install-rpm-sysv-init: install-rpm-preinst
	install -d -m 0755 "$(DESTDIR)$(initdir)"
	install -m 0755 ext/redhat/init "$(DESTDIR)$(initdir)/puppetserver"
	install -d -m 0755 "$(DESTDIR)$(defaultsdir)"
	install -m 0644 ext/default "$(DESTDIR)$(defaultsdir)/puppetserver"
	install -d -m 0755 "$(DESTDIR)$(rundir)"

install-rpm-systemd: install-rpm-preinst
	install -d -m 0755 "$(DESTDIR)$(defaultsdir)"
	install -m 0644 ext/default "$(DESTDIR)$(defaultsdir)/puppetserver"
	install -d -m 0755 "$(DESTDIR)$(unitdir)"
	install -m 0755 ext/puppetserver.service "$(DESTDIR)$(unitdir)/puppetserver.service"

install-rpm-preinst:
	usermod -a -G puppet puppet
	install --group=puppet --owner=puppet -d /var/lib/puppet/jruby-gems
	find /var/lib/puppet -type d -name '*' -exec chmod 775 {} ';'
	find /var/lib/puppet -type f -name '*' -exec chmod 664 {} ';'
	mkdir -p /etc/puppet/manifests

install-deb-sysv-init: install-deb-preinst
	install -d -m 0755 "$(DESTDIR)$(initdir)"
	install -m 0755 ext/debian/puppetserver.init "$(DESTDIR)$(initdir)/puppetserver"
	install -d -m 0755 "$(DESTDIR)$(defaultsdir)"
	install -m 0644 ext/default "$(DESTDIR)$(defaultsdir)/puppetserver"
	install -d -m 0755 "$(DESTDIR)$(rundir)"

install-deb-preinst:
	usermod -a -G puppet puppet
	install --group=puppet --owner=puppet -d /var/lib/puppet/jruby-gems
	find /var/lib/puppet -type d -name '*' -exec chmod 775 {} ';'
	find /var/lib/puppet -type f -name '*' -exec chmod 664 {} ';'
	mkdir -p /var/run/puppet
	mkdir -p /etc/puppet/manifests
