=== debian/changelog ===
puppetserver (0.2.0-1puppetlabs1) trusty; urgency=low

  * Update to version 0.2.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Sat, 20 Sep 2014 12:09:28 -0700
