=== debian/control ===
Source: puppetserver
Section: utils
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0~), cdbs, ruby | ruby-interpreter
Standards-Version: 3.9.1
Homepage: http://puppetlabs.com

Package: puppetserver
Architecture: all
Depends: ${misc:Depends}, java7-runtime-headless, adduser, puppet-common (= 3.7.1-1puppetlabs1), puppet (= 3.7.1-1puppetlabs1), openjdk-7-jre-headless
Replaces: 
Conflicts: 
Description: Puppet Labs puppetserver
 Contains: Release artifacts for puppet-server (puppet-server 0.2.0,trapperkeeper-webserver-jetty9 0.7.5)
