## puppetserver 0.2.1

=== debian/changelog ===
puppetserver (0.2.1-1puppetlabs1) precise; urgency=low

  * Update to version 0.2.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 29 Sep 2014 15:28:38 -0700
