## puppetserver 0.2.2

=== Makefile ===
--- 
+++ 
@@ -42,10 +42,7 @@
 	install -m 0755 ext/puppetserver.service "$(DESTDIR)$(unitdir)/puppetserver.service"
 
 install-rpm-preinst:
-	usermod -a -G puppet puppet
 	install --group=puppet --owner=puppet -d /var/lib/puppet/jruby-gems
-	find /var/lib/puppet -type d -name '*' -exec chmod 775 {} ';'
-	find /var/lib/puppet -type f -name '*' -exec chmod 664 {} ';'
 	mkdir -p /etc/puppet/manifests
 
 install-deb-sysv-init: install-deb-preinst
@@ -56,10 +53,7 @@
 	install -d -m 0755 "$(DESTDIR)$(rundir)"
 
 install-deb-preinst:
-	usermod -a -G puppet puppet
 	install --group=puppet --owner=puppet -d /var/lib/puppet/jruby-gems
-	find /var/lib/puppet -type d -name '*' -exec chmod 775 {} ';'
-	find /var/lib/puppet -type f -name '*' -exec chmod 664 {} ';'
 	mkdir -p /var/run/puppet
 	mkdir -p /etc/puppet/manifests
