=== debian/control ===
--- 
+++ 
@@ -12,4 +12,4 @@
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetserver
- Contains: Release artifacts for puppet-server (puppet-server 0.2.1,trapperkeeper-webserver-jetty9 0.7.5)
+ Contains: Release artifacts for puppet-server (puppet-server 0.2.2,trapperkeeper-webserver-jetty9 0.7.5)
