## puppetserver 0.3.0

=== debian/changelog ===
puppetserver (0.3.0-1puppetlabs1) precise; urgency=low

  * Update to version 0.3.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 20 Oct 2014 13:01:42 -0700
