## puppetserver 0.4.0

=== Makefile ===
--- 
+++ 
@@ -15,12 +15,12 @@
 	install -m 0644 ext/ezbake.manifest "$(DESTDIR)$(datadir)/puppetserver"
 	install -d -m 0755 "$(DESTDIR)$(confdir)/puppetserver/conf.d"
 	install -m 0644 ext/config/conf.d/puppetserver.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/puppetserver.conf"
+	install -m 0644 ext/config/conf.d/ca.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/ca.conf"
 	install -m 0644 ext/config/bootstrap.cfg "$(DESTDIR)$(confdir)/puppetserver/bootstrap.cfg"
 	install -m 0644 ext/config/logback.xml "$(DESTDIR)$(confdir)/puppetserver/logback.xml"
 	install -m 0644 ext/config/conf.d/global.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/global.conf"
 	install -m 0644 ext/config/conf.d/webserver.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/webserver.conf"
 	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver/cli"
-	install -m 0644 "ext/cli/puppetserver-env" "$(DESTDIR)$(datadir)/puppetserver/cli/puppetserver-env"
 	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver/cli/apps"
 	install -d -m 0755 "$(DESTDIR)$(bindir)"
 	install -m 0755 "ext/bin/puppetserver" "$(DESTDIR)$(bindir)/puppetserver"
