=== debian/changelog ===
puppetserver (0.4.0-1puppetlabs1) wheezy; urgency=low

  * Update to version 0.4.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 06 Nov 2014 15:26:57 -0800
