=== debian/changelog ===
puppetserver (1.0.2-1puppetlabs1) precise; urgency=low

  * Update to version 1.0.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 14 Jan 2015 12:17:12 -0800
