=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/cdbs/1/rules/debhelper.mk

SHELL := /bin/bash
BUILD_ROOT=$(CURDIR)/debian/$(cdbs_curpkg)
rubylibdir=$(shell ruby -rrbconfig -e "puts RbConfig::CONFIG['vendordir']")
DIST := $(shell lsb_release -i | awk '{print tolower($$3)}')
RELEASE := $(shell lsb_release -r | awk '{print $$2}')
export DESTDIR=$(BUILD_ROOT)
export prefix=/usr
export bindir=/usr/bin
export rubylibdir
export confdir=/etc
export datadir=$(prefix)/share
export sharedstatedir=/var/lib

export realname=puppetserver

install/puppetserver::
	make -e install-puppetserver
	echo "os-settings: {"                       > $(BUILD_ROOT)/$(confdir)/$(realname)/conf.d/os-settings.conf
	echo "    ruby-load-path: [$(rubylibdir)]"  >> $(BUILD_ROOT)/$(confdir)/$(realname)/conf.d/os-settings.conf
	echo "}"                                    >> $(BUILD_ROOT)/$(confdir)/$(realname)/conf.d/os-settings.conf
	install -d -m 0755 $(DESTDIR)/etc/logrotate.d
	if [[ ${DIST} == debian ]] ; then \
		if [[ $$(echo "${RELEASE}>=7" | bc -l) -eq 1 || ${RELEASE} == testing || ${RELEASE} == unstable ]] ; then \
			cp -p ext/puppetserver.logrotate.conf $(DESTDIR)/etc/logrotate.d/puppetserver; \
		else \
			cp -p ext/puppetserver.logrotate-legacy.conf $(DESTDIR)/etc/logrotate.d/puppetserver; \
		fi ; \
	elif [[ ${DIST} == ubuntu ]] ; then \
		if [[ $$(echo "${RELEASE}>=13.04" | bc -l) -eq 1 ]] ; then \
			cp -p ext/puppetserver.logrotate.conf $(DESTDIR)/etc/logrotate.d/puppetserver; \
		else \
			cp -p ext/puppetserver.logrotate-legacy.conf $(DESTDIR)/etc/logrotate.d/puppetserver; \
		fi ; \
	fi
