## puppetserver 1.0.8

=== debian/control ===
Source: puppetserver
Section: utils
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0~), cdbs, bc, mawk, lsb-release, ruby | ruby-interpreter
Standards-Version: 3.9.1
Homepage: http://puppetlabs.com

Package: puppetserver
Architecture: all
# net-tools is required for netstat usage in service unit file
# See: https://tickets.puppetlabs.com/browse/SERVER-338
Depends: ${misc:Depends}, java7-runtime-headless, net-tools, adduser, puppet-common (>= 3.7.3-1puppetlabs1), puppet-common (< 4.0.0-1puppetlabs1), puppet (>= 3.7.3-1puppetlabs1), puppet (< 4.0.0-1puppetlabs1), openjdk-7-jre-headless
Replaces: 
Conflicts: 
Description: Puppet Labs puppetserver
 Contains: Puppet Server (puppetserver 1.0.8,trapperkeeper-webserver-jetty9 1.3.0)
