## puppetserver 1.1.1

=== debian/changelog ===
puppetserver (1.1.1-1puppetlabs1) wheezy; urgency=low

  * Update to version 1.1.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 11 Jun 2015 09:21:52 -0700
