## puppetserver 1.1.2

=== debian/changelog ===
puppetserver (1.1.2-1puppetlabs1) precise; urgency=low

  * Update to version 1.1.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 19 Oct 2015 12:44:40 -0700
