## puppetserver 1.1.3

=== Makefile ===
--- 
+++ 
@@ -5,11 +5,7 @@
 rundir = /var/run
 bindir = /usr/bin
 
-puppet-server-release.jar:
-	lein uberjar
-	mv target/puppet-server-release.jar puppet-server-release.jar
-
-install-puppetserver: puppet-server-release.jar
+install-puppetserver:
 	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver"
 	install -m 0644 puppet-server-release.jar "$(DESTDIR)$(datadir)/puppetserver"
 	install -m 0774 ext/ezbake-functions.sh "$(DESTDIR)$(datadir)/puppetserver"
@@ -17,19 +13,20 @@
 	install -d -m 0755 "$(DESTDIR)$(confdir)/puppetserver/conf.d"
 	install -m 0644 ext/config/conf.d/puppetserver.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/puppetserver.conf"
 	install -m 0644 ext/config/conf.d/ca.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/ca.conf"
+	install -m 0644 ext/config/request-logging.xml "$(DESTDIR)$(confdir)/puppetserver/request-logging.xml"
+	install -m 0644 ext/config/logback.xml "$(DESTDIR)$(confdir)/puppetserver/logback.xml"
 	install -m 0644 ext/config/bootstrap.cfg "$(DESTDIR)$(confdir)/puppetserver/bootstrap.cfg"
-	install -m 0644 ext/config/logback.xml "$(DESTDIR)$(confdir)/puppetserver/logback.xml"
+	install -m 0644 ext/config/conf.d/global.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/global.conf"
 	install -m 0644 ext/config/conf.d/web-routes.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/web-routes.conf"
-	install -m 0644 ext/config/conf.d/global.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/global.conf"
 	install -m 0644 ext/config/conf.d/webserver.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/webserver.conf"
 	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver/cli"
 	install -d -m 0755 "$(DESTDIR)$(datadir)/puppetserver/cli/apps"
 	install -d -m 0755 "$(DESTDIR)$(bindir)"
 	install -m 0755 "ext/bin/puppetserver" "$(DESTDIR)$(bindir)/puppetserver"
 	install -m 0755 ext/cli/irb "$(DESTDIR)$(datadir)/puppetserver/cli/apps/irb"
+	install -m 0755 ext/cli/foreground "$(DESTDIR)$(datadir)/puppetserver/cli/apps/foreground"
 	install -m 0755 ext/cli/gem "$(DESTDIR)$(datadir)/puppetserver/cli/apps/gem"
 	install -m 0755 ext/cli/ruby "$(DESTDIR)$(datadir)/puppetserver/cli/apps/ruby"
-	install -m 0755 ext/cli/foreground "$(DESTDIR)$(datadir)/puppetserver/cli/apps/foreground"
 	install -d -m 0755 "$(DESTDIR)$(rundir)"
