=== debian/changelog ===
puppetserver (1.1.3-1puppetlabs1) wheezy; urgency=low

  * Update to version 1.1.3-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 07 Dec 2015 10:12:03 -0800
