## puppetserver 1.2.0

=== Makefile ===
--- 
+++ 
@@ -11,8 +11,8 @@
 	install -m 0774 ext/ezbake-functions.sh "$(DESTDIR)$(datadir)/puppetserver"
 	install -m 0644 ext/ezbake.manifest "$(DESTDIR)$(datadir)/puppetserver"
 	install -d -m 0755 "$(DESTDIR)$(confdir)/puppetserver/conf.d"
+	install -m 0644 ext/config/conf.d/ca.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/ca.conf"
 	install -m 0644 ext/config/conf.d/puppetserver.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/puppetserver.conf"
-	install -m 0644 ext/config/conf.d/ca.conf "$(DESTDIR)$(confdir)/puppetserver/conf.d/ca.conf"
 	install -m 0644 ext/config/request-logging.xml "$(DESTDIR)$(confdir)/puppetserver/request-logging.xml"
 	install -m 0644 ext/config/logback.xml "$(DESTDIR)$(confdir)/puppetserver/logback.xml"
 	install -m 0644 ext/config/bootstrap.cfg "$(DESTDIR)$(confdir)/puppetserver/bootstrap.cfg"
@@ -24,9 +24,9 @@
 	install -d -m 0755 "$(DESTDIR)$(bindir)"
 	install -m 0755 "ext/bin/puppetserver" "$(DESTDIR)$(bindir)/puppetserver"
 	install -m 0755 ext/cli/irb "$(DESTDIR)$(datadir)/puppetserver/cli/apps/irb"
+	install -m 0755 ext/cli/ruby "$(DESTDIR)$(datadir)/puppetserver/cli/apps/ruby"
 	install -m 0755 ext/cli/foreground "$(DESTDIR)$(datadir)/puppetserver/cli/apps/foreground"
 	install -m 0755 ext/cli/gem "$(DESTDIR)$(datadir)/puppetserver/cli/apps/gem"
-	install -m 0755 ext/cli/ruby "$(DESTDIR)$(datadir)/puppetserver/cli/apps/ruby"
 	install -d -m 0755 "$(DESTDIR)$(rundir)"
