=== debian/changelog ===
puppetserver (1.2.0-1puppetlabs1) precise; urgency=low

  * Update to version 1.2.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 07 Sep 2016 13:09:46 -0700
