=== debian/control ===
--- 
+++ 
@@ -14,4 +14,4 @@
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetserver
- Contains: Puppet Server (puppetserver 1.0.8,trapperkeeper-webserver-jetty9 1.3.0)
+ Contains: Puppet Server (puppetserver 1.2.0,logback-access 1.1.7,trapperkeeper-webserver-jetty9 1.3.1)
