=== debian/changelog ===
puppetserver (2.0.0-1puppetlabs1) precise; urgency=low

  * Update to version 2.0.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 07 Apr 2015 16:11:21 -0700
