=== debian/control ===
Source: puppetserver
Section: utils
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0~), cdbs, bc, mawk, lsb-release, ruby | ruby-interpreter
Standards-Version: 3.9.1
Homepage: http://puppetlabs.com

Package: puppetserver
Architecture: all
# net-tools is required for netstat usage in service unit file
# See: https://tickets.puppetlabs.com/browse/SERVER-338
Depends: ${misc:Depends}, java7-runtime-headless, net-tools, adduser, puppet-agent
Replaces: 
Conflicts: 
Description: Puppet Labs puppetserver
 Contains: Puppet Server (puppetserver 2.0.0,trapperkeeper-webserver-jetty9 1.1.1)
