=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,18 @@
 
 SHELL := /bin/bash
 BUILD_ROOT=$(CURDIR)/debian/$(cdbs_curpkg)
-rubylibdir=$(shell ruby -rrbconfig -e "puts RbConfig::CONFIG['vendordir']")
+rubylibdir=/opt/puppetlabs/puppet/lib/ruby/vendor_ruby
 DIST := $(shell lsb_release -i | awk '{print tolower($$3)}')
 RELEASE := $(shell lsb_release -r | awk '{print $$2}')
 export DESTDIR=$(BUILD_ROOT)
 export prefix=/usr
-export bindir=/usr/bin
+export bindir=/opt/puppetlabs/server/apps/puppetserver/bin
 export rubylibdir
 export confdir=/etc
-export datadir=$(prefix)/share
+export datadir=/opt/puppetlabs/server/data/puppetserver
 export localstatedir=/var
 export sharedstatedir=/var/lib
 export realname=puppetserver
-export EZ_VERBOSE=1
 
 install/puppetserver::
 	bash install.sh install_deb
