## puppetserver 2.1.0

=== debian/changelog ===
puppetserver (2.1.0-1puppetlabs1) wheezy; urgency=low

  * Update to version 2.1.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 01 Jun 2015 12:42:42 -0700
