=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Architecture: all
 # net-tools is required for netstat usage in service unit file
 # See: https://tickets.puppetlabs.com/browse/SERVER-338
-Depends: ${misc:Depends}, java7-runtime-headless, net-tools, adduser, puppet-agent
+Depends: ${misc:Depends}, java7-runtime-headless | java8-runtime-headless, net-tools, adduser, puppet-agent
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetserver
- Contains: Puppet Server (puppetserver 2.0.0,trapperkeeper-webserver-jetty9 1.1.1)
+ Contains: Puppet Server (puppetserver 2.1.0,trapperkeeper-webserver-jetty9 1.3.1)
