=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 export localstatedir=/var
 export sharedstatedir=/var/lib
 export realname=puppetserver
+export EZ_VERBOSE=1
 
 install/puppetserver::
 	bash install.sh install_deb
