## puppetserver 2.1.1

=== debian/changelog ===
puppetserver (2.1.1-1puppetlabs1) trusty; urgency=low

  * Update to version 2.1.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 16 Jun 2015 18:05:17 -0700
