## puppetserver 2.2.0

=== debian/changelog ===
puppetserver (2.2.0-1puppetlabs1) trusty; urgency=low

  * Update to version 2.2.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 18 Nov 2015 16:22:15 -0800
