=== debian/changelog ===
puppetserver (2.2.1-1puppetlabs1) precise; urgency=low

  * Update to version 2.2.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 30 Nov 2015 20:36:30 -0800
