## puppetserver 2.3.0

=== debian/changelog ===
puppetserver (2.3.0-1puppetlabs1) precise; urgency=low

  * Update to version 2.3.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 15 Mar 2016 22:06:35 -0700
