## puppetserver 2.3.1

=== debian/changelog ===
puppetserver (2.3.1-1puppetlabs1) precise; urgency=low

  * Update to version 2.3.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 21 Mar 2016 16:17:14 -0700
