## puppetserver 2.3.2

=== debian/changelog ===
puppetserver (2.3.2-1puppetlabs1) trusty; urgency=low

  * Update to version 2.3.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 26 Apr 2016 11:42:06 -0700
