=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Architecture: all
 # net-tools is required for netstat usage in service unit file
 # See: https://tickets.puppetlabs.com/browse/SERVER-338
-Depends: ${misc:Depends}, java7-runtime-headless | java8-runtime-headless, net-tools, adduser, puppet-agent (>= 1.4.0)
+Depends: ${misc:Depends}, java7-runtime-headless | java8-runtime-headless, net-tools, adduser, puppet-agent (>= 1.4.2)
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetserver
- Contains: Puppet Server (clojure 1.7.0,puppetserver 2.3.0,trapperkeeper-webserver-jetty9 1.5.4)
+ Contains: Puppet Server (clojure 1.7.0,puppetserver 2.3.2,trapperkeeper-webserver-jetty9 1.5.6)
