=== debian/changelog ===
puppetserver (2.4.0-1puppetlabs1) jessie; urgency=low

  * Update to version 2.4.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 17 May 2016 07:57:37 -0700
