## puppetserver 2.5.0

=== debian/changelog ===
puppetserver (2.5.0-1puppetlabs1) precise; urgency=low

  * Update to version 2.5.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 11 Aug 2016 12:28:33 -0700
