=== debian/rules ===
--- 
+++ 
@@ -4,17 +4,16 @@
 
 SHELL := /bin/bash
 BUILD_ROOT=$(CURDIR)/debian/$(cdbs_curpkg)
-rubylibdir=/opt/puppetlabs/puppet/lib/ruby/vendor_ruby
+export rubylibdir=/opt/puppetlabs/puppet/lib/ruby/vendor_ruby
 DIST := $(shell lsb_release -i | awk '{print tolower($$3)}')
 RELEASE := $(shell lsb_release -r | awk '{print $$2}')
+CODENAME := $(shell lsb_release -c | sed -n 's/^Codename:\s*\(.*\)$$/\1/p')
+SYSV_CODENAMES := squeeze wheezy lucid precise trusty jessie
 export DESTDIR=$(BUILD_ROOT)
-export prefix=/usr
+export prefix=/opt/puppetlabs/server/apps/puppetserver
 export bindir=/opt/puppetlabs/server/apps/puppetserver/bin
-export rubylibdir
 export confdir=/etc
 export datadir=/opt/puppetlabs/server/data/puppetserver
-export localstatedir=/var
-export sharedstatedir=/var/lib
 export realname=puppetserver
 export EZ_VERBOSE=1
 
@@ -33,4 +32,9 @@
 			bash install.sh logrotate_legacy ; \
 		fi ; \
 	fi
+	if $$(echo "${SYSV_CODENAMES}" | grep -q ${CODENAME}) ; then \
+		bash install.sh sysv_init_deb ; \
+	else \
+		bash install.sh systemd_deb ; \
+	fi
