=== debian/changelog ===
puppetserver (2.6.0-1puppetlabs1) wheezy; urgency=low

  * Update to version 2.6.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Wed, 07 Sep 2016 13:27:33 -0700
