=== debian/changelog ===
puppetserver (2.7.0-1puppetlabs1) trusty; urgency=low

  * Update to version 2.7.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 08 Nov 2016 10:46:51 -0800
