=== debian/changelog ===
puppetserver (2.7.1-1puppetlabs1) wily; urgency=low

  * Update to version 2.7.1-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 17 Nov 2016 13:02:32 -0800
