=== debian/changelog ===
puppetserver (2.7.2-1puppetlabs1) trusty; urgency=low

  * Update to version 2.7.2-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 05 Dec 2016 13:18:48 -0800
