## puppetserver 2.8.0

=== debian/changelog ===
puppetserver (2.8.0-1puppetlabs1) wheezy; urgency=low

  * Update to version 2.8.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Tue, 29 Aug 2017 11:44:45 -0700
