=== debian/control ===
Source: puppetserver
Section: utils
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0~), cdbs, bc, mawk, lsb-release, ruby | ruby-interpreter, openjdk-7-jre-headless | openjdk-8-jre-headless
Standards-Version: 3.9.1
Homepage: http://puppetlabs.com

Package: puppetserver
Architecture: all
# net-tools is required for netstat usage in service unit file
# See: https://tickets.puppetlabs.com/browse/SERVER-338
# procps is required for pgrep, used in several of the init scripts
Depends: ${misc:Depends}, openjdk-7-jre-headless | openjdk-8-jre-headless, net-tools, adduser, procps, puppet-agent (>= 1.6.0)
Replaces: 
Conflicts: 
Description: Puppet Labs puppetserver
 Contains: Puppet Server (clojure 1.8.0,puppetserver 2.8.0,trapperkeeper-webserver-jetty9 1.8.1)
