=== debian/changelog ===
puppetserver (5.0.0-1puppetlabs1) xenial; urgency=low

  * Update to version 5.0.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Fri, 23 Jun 2017 13:43:08 -0700
