=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/cdbs/1/rules/debhelper.mk

SHELL := /bin/bash
BUILD_ROOT=$(CURDIR)/debian/$(cdbs_curpkg)
export rubylibdir=/opt/puppetlabs/puppet/lib/ruby/vendor_ruby
DIST := $(shell lsb_release -i | awk '{print tolower($$3)}')
RELEASE := $(shell lsb_release -r | awk '{print $$2}')
CODENAME := $(shell lsb_release -c | sed -n 's/^Codename:\s*\(.*\)$$/\1/p')
SYSV_CODENAMES := squeeze wheezy lucid precise trusty
export DESTDIR=$(BUILD_ROOT)
export prefix=/opt/puppetlabs/server/apps/puppetserver
export bindir=/opt/puppetlabs/server/apps/puppetserver/bin
export confdir=/etc
export datadir=/opt/puppetlabs/server/data/puppetserver
export realname=puppetserver
export EZ_VERBOSE=1

install/puppetserver::
	bash install.sh install_deb
	if $$(echo "${SYSV_CODENAMES}" | grep -q ${CODENAME}) ; then \
		bash install.sh sysv_init_deb ; \
	else \
		bash install.sh systemd_deb ; \
	fi
