## puppetserver 5.1.0

=== debian/changelog ===
puppetserver (5.1.0-1puppetlabs1) jessie; urgency=low

  * Update to version 5.1.0-1puppetlabs1

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 11 Sep 2017 11:41:15 -0700
