=== debian/control ===
--- 
+++ 
@@ -15,4 +15,4 @@
 Replaces: 
 Conflicts: 
 Description: Puppet Labs puppetserver
- Contains: Puppet Server (puppetlabs/puppetserver 5.0.0,org.clojure/clojure 1.8.0,puppetlabs/puppetserver 5.0.0,puppetlabs/trapperkeeper-webserver-jetty9 2.0.1)
+ Contains: Puppet Server (puppetlabs/puppetserver 5.1.0,org.clojure/clojure 1.8.0,puppetlabs/puppetserver 5.1.0,puppetlabs/trapperkeeper-webserver-jetty9 2.1.0)
